Error

two or more packages specified (libopendbx1-sqlite libsane-extras)